tmux/.tmux/resurrect
nvim/.config/nvim/.netrwhist
nvim/.config/nvim/plugin/packer_compiled.vim
nvim/.local/share/nvim/site/pack/packer/start
nvim/.local/share/nvim/site/pack/packer/opt/ghcid
nvim/.local/share/nvim/site/pack/packer/opt/git-messenger.vim
nvim/.local/share/nvim/site/pack/packer/opt/neoformat
nvim/.local/share/nvim/site/pack/packer/opt/haskell-vim
nvim/.local/share/nvim/site/pack/packer/opt/conjure/
nvim/.local/share/nvim/site/pack/packer/opt/parinfer-rust/
nvim/.local/share/nvim/log
nvim/.local/share/nvim/lsp.log
nvim/.local/share/nvim/rplugin.vim
nvim/.local/share/nvim/undo/
nvim/.local/share/nvim/shada/
nvim/.local/share/nvim/swap/
nvim/.config/nvim/plugin/packer_compiled.lua
fish/.config/fish/fish_variables
mpd/.config/mpd/database
lazygit/.config/lazygit/state.yml
__pycache__
__init__.py
*.patch
*.diff
